<?xml version="1.0" encoding="utf-8"?>
<resources>    <string name="app_name">jinyu RFID</string>
    <string name="user_name">login name</string>
    <string name="pass_word">pass word</string>
    <string name="login_button_name" >login</string>
    <string name="remember_me">remember me</string>
    <string name="language_select">language :</string>
    <string name="activity_name_configuration">app configuration</string>
    <string name="configuration_save">save</string>
    <string name="tire_number">tire number</string>
    <string name="read_epc">read epc</string>
    <string name="write_in">write in</string>
    <string name="go_read">go info reading</string>
    <string name="go_configuration">go configuration</string>
    <string name="epc_code">epc number</string>
    <string name="configuration_add">add item</string>
    <string name="write_index">index</string>
    <string name="write_state">write or not</string>
    <string name="write_project">write project</string>
    <string name="project_list_brand">brand</string>
    <string name="project_list_specifications">specifications</string>
    <string name="project_list_pattern">pattern</string>
    <string name="project_list_hierarchy">hierarchy</string>
    <string name="project_list_name">tire name</string>
    <string name="project_list_speed">speed level</string>
    <string name="project_list_load">load index</string>
    <string name="project_list_rim">rim diameter</string>
    <string name="project_list_flat">flat ratio</string>
    <string name="project_list_area">sales area</string>
</resources>